{
    "romFileName": "TI1AC.cue",
    "romCore": "MAMUEV_TAITO.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Chack'n Pop",
    "romPlatform": "Arcade",
    "romGenre": "Action",
    "romReleaseDate": "1983",
    "romPlayers": 1,
    "romDescription": "Description not in use",
    "romMapping": {
        "a": "Bomb left",
        "b": "Bomb right",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Control Chack'n",
        "select": "Insert credit",
        "start": "Begin game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}